header: ctype.h
macros: []
types: []
enums: []
objects: []
functions:
  - name: isalnum
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isalpha
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isblank
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: iscntrl
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isdigit
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isgraph
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: islower
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isprint
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: ispunct
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isspace
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isupper
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: isxdigit
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: tolower
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
  - name: toupper
    standards: 
      - stdc
    return_type: int
    arguments:
      - type: int
    functions:
  - name: isascii
    standards: 
      - POSIX
    return_type: int
    arguments:
      - type: int
  - name: toascii
    standards: 
      - GNUExtensions
    return_type: int
    arguments:
      - type: int
